
.cms-workshop{
  position: relative;
  z-index: 100;
}

.new-header{
	background: #0056a2;
	height:180px;
	width: 100%;
	position: relative;
}
.cms-new-bear-page .new-header{
	background: #0056a2;
	position: fixed;
	z-index: 10000;
	width: 100%;
	height: auto;
}
.header-top-part{
	max-width: 1170px;
	height:44px;
	margin: 0 auto; 
}
 .cms-new-bear-page .header-top-part{
	max-width: 1400px;
	height:44px;
	margin: 0 auto; 
}
.new-header .new-bear-logo {
    width: 291px;
    z-index: 1;
    height: 141px;
    position: absolute;
 	bottom: 7px;
 	margin: 0 auto;
 	left: 0;
 	right: 0; 
}
.cms-new-bear-page .new-header .new-bear-logo {
    width: 157px;   
    height: 157px;
    position: absolute;
 	top:0;
 	margin: 0 auto;
 	left: 0;
 	right: 0; 
    z-index: 10;
    background-image: url('/img/bab-logo-new.png');
}
.header-top-left{
	float: left;
	margin-top: 13px;
}
.header-top-right{
	float: right;
	margin-top: 8px;
	margin-right: 10px;
}
.header-top-right .shop-link{
	float: left;
	cursor: pointer;
	padding-left: 15px;
	margin-right: 15px;
}
.header-top-right .shop-link a{
	color: white;
	font-size: 14px;
	line-height: 30px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
}
.cms-new-bear-page .shop-link-account, .cms-workshop .shop-link-account{
    height: 30px;
    background: url(/img/all-icon.png);
    background-position: -101px -105px;
    border-left: 1px solid white;
    padding-left: 40px;
    position: relative;
}
.shop-link-account{
    border-right: 1px solid white;
    width: 10px;
    height: 30px;
    background: url(/img/all-icon.png);
    background-position: -101px -105px;
    border-left: 1px solid white;
    padding-left: 40px;
    position: relative;
}
.shop-link-account a{
	display: block;
	position: absolute;
	left: 9px;
	width: 31px;
	height:30px;
}
.cms-new-bear-page .shop-link-checkout, .cms-workshop .shop-link-checkout{
	width: 30px;
    height: 30px;
    background: url(/img/all-icon.png);
    background-position: 5px -5px;
    border-left:1px solid white;
    border-right:1px solid white;
    padding-left: 21px;
    float: left;
    position: relative;
}
.shop-link-checkout{
	width: 52px;
    height: 30px;
    background: url(/img/all-icon.png);
    background-position: 5px -5px;
    border-left:1px solid white;
    border-right:1px solid white;
    padding-left: 50px;
    float: left;
    position: relative;
}
.shop-link-checkout a{
	display: block;
	position: absolute;
	left: 9px;
	width: 31px;
	height:30px;
}
.shop-link-country{
	padding-left: 1px !important;
}
.shop-link-locator{
	padding-left: 1px !important;
}
/******************   basket quickview    **********************/
.shop-link-checkout .basket-quickview{
	background: #fff;
    position: absolute;
    z-index: 1000;
    width: 250px;
     height: 100%;
    border: 2px solid #00a0dd;
    border-radius: 2px;
    text-align: initial;
    top: 30px;
    left: 0;
    overflow: auto;
    min-height: 100px;
    display: none;
}

.quickview-ajax-placeholder {
    text-align: center;
    display: none;
}
.quickview-bold{
	font-family: 'Lato', sans-serif;
	margin-top: 10px;
	margin-left: 10px;
	text-transform: capitalize;
}
.quickview-products {
    display: none;
}
.quickview-ajax-error-msg{
	display: none;
}
.shop-link-checkout .basket-quickview a.quickview-basket-button {
    color: #428bca;
    text-decoration: none;
    width: 180px;
    margin-top: 10px;
}
/******************   basket quickview    **********************/
.cms-new-bear-page .shop-link-checkout{
	width: 30px;
    height: 30px;
    background: url(/img/all-icon.png);
    background-position: 5px -5px;
    border-left: 2px solid white;
    border-right:2px solid white;
    padding-left: 50px;

}
.shop-link-locator{
	border-right: 1px solid white;
    padding-right: 15px;
}
.shop-link-locator span{
	display: block;
	width: 30px;
	height: 30px;
	background: url(/img/all-icon.png);
    background-position: -151px -85px;
    float: left;
}
.shop-link-locator a{
	font-size: 14px !important;
	line-height: 30px;
    padding-left: 5px;

}
.header-top-left .new-nav .sub-nav{
	float: left;
	font-weight: bold;
	margin-left: 25px;
}
.header-top-left .new-nav .sub-nav a{
	color: white;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
}
.new-header .header-bottom-wrapper{
 	max-width: 1170px;
 	width: 100%;
 	margin: 0 auto;
 }
 .new-header  ul#menu, .new-header #toggle,.new-header .carttoggle{
 	display: none !important;
 }
.cms-new-bear-page .new-header .header-bottom-wrapper{
 	max-width: 1440px;
 	width: 100%;
 	margin: 0 auto;
 }
.new-header .header-search-button {
    border-radius: 0 10px 10px 0;
    background-color: #0056a2;
    position: absolute;
    right: 0;
    width: 42px;
    padding: 10px 0;
    display: block;
    height: 38px;
    background-position: -140px -42px;
    z-index: 10;
    background-image: url(/img/all-icon.png);

}
.new-header .search-wrap {
    width: 92%;
    max-width: 270px;
    margin: 0 auto;
    display: block;
    position: relative;
    float: right;
    margin:10px 15px 0 0;
}
.new-header .search-wrap input[type=search] {
    border-radius: 10px;
    background: #fff;
    border: 0;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 90%;
    height: 36px;
    padding-left: 5%;
}
.new-header .header-bottom-part{
	height: 60px;
	width: 100%;
	background: #00a0dd;
}
.new-header-menu {
	background: white;
    height: 76px;
    width: 100%;
    position: relative;
    z-index: 0;
    top: 60px;
}
.new-header-menu-wrapper{
	width: 1024px;
	margin:0 auto;
	position: relative;
	height: 76px;
}
.new-nav-right{

	position: absolute;
}
.new-nav-right a{
	color: #0056a2;
	font-size: 14px;
	font-family: 'Lato',sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;

}
.new-nav-1{
	top: 25px;
	left: 45px;
}
.new-nav-2{
	top: 25px;
	left: 240px;
}
.new-nav-3{
	top: 25px;
	right: 235px;
}
.new-nav-4{
	top: 25px;
	right:148px;
}
.new-nav-5{
	top: 25px;
	right: 0;
}

.shop-link-country span{
	background: url('/img/flags/au-flag.png');
    display: block;
    height: 11px;
    width: 16px;
    float: left;
    margin-top: 10px;
    margin-right: 11px;
}



.new-header-mobile{
	display: none;
}
@media screen and (max-width: 1024px){
	.new-header{
		display: none;
	}
	.new-header-mobile{
		display: block;
		position: fixed;
	    top: 0;
	    height: 62px;
	    width: 100%;
	    z-index: 999999;
	    background: #0056a2;
	}
	.new-header-mobile-wrapper{
		max-width: 1440px;
		width: 100%;
		margin: 0 auto;
	}
	.new-header-mobile-bottom{
		position: relative;
	}
	.new-header-mobile-wrapper .mobile-logo{
	    background: url('/img/bab-logo-new.png') no-repeat;
	    background-size: contain;
	    display: block;
	    position: absolute;
	    width: 128px;
	    height: 62px;
	    left: 0;
	    right:0;
	    margin: auto;
	    z-index: 10;
	}
	.cms-new-bear-page .new-header-mobile-wrapper .mobile-logo{
	    background: url('/img/bab-logo-new.png') no-repeat;
	    background-size: contain;
	    display: block;
	    position: absolute;
	    width: 74px;
	    height: 74px;
	    left: 50vw;
	    margin-left: -37px;
	    z-index: 10;
	}
	.new-header-mobile-wrapper .mobile-left{
	    float: left;
	    text-transform: uppercase;
	    margin-top: 17px;
	}
	.new-header-mobile-wrapper .mobile-left .mobile-burger{
		width: 30px;
	    height: 30px;
	    background: url(/img/all-icon.png);
	    background-position: -105px -25px;
	    float: left;
	    margin-left: 15px;
	    cursor: pointer;
	}
	.new-header-mobile-wrapper .mobile-right{
		float: right;
		margin-right: 5px;
		margin-top: 17px;
	}
	.new-header-mobile-wrapper .mobile-store-locator{
		width: 30px;
	    height: 30px;
	    background: url(/img/all-icon.png);
	    background-position: -151px -85px;
	    float: left;
	    margin-left: 15px;
	}
	.new-header-mobile-wrapper .mobile-right a.mobile-shop-link{
		display: block;
		color: white;
		font-family: 'Lato', sans-serif;
		font-size: 16px;
		text-decoration: none;
		float: left;
	}
	.new-header-mobile-wrapper .mobile-right a.mobile-shop-link:hover{
		color: white;
		text-decoration: none;
	}
	.new-header-mobile-wrapper .mobile-right .mobile-search-btn{
		width: 30px;
	    height: 30px;
	    background: url(/img/all-icon.png);
	    background-position: -135px -45px;
	    float: left;
	    cursor: pointer;
	    padding-left: 45px;
	}
	.new-header-search-part{
		height: 50px;
		background: #00a0bb;
		width: 100%;
		padding-top: 5px;
		  display: none;
	}
	 .new-header-mobile-wrapper .header-search-button {
	    border-radius: 0 10px 10px 0;
	    background-color: #0056a2;
	    position: absolute;
	    right: 0;
	    width: 42px;
	    padding: 10px 0;
	    display: block;
	    height: 38px;
	    background-position: -140px -42px;
	    z-index: 10;
	    background-image: url(/img/all-icon.png);

	}
	 .new-header-mobile-wrapper .new-header-search-wrapper{
	    width: 92%;
	    max-width: 270px;
	    margin: 0 auto;
	    display: block;
	    position: relative;
	    float: none;
	  
	}
	 .new-header-mobile-wrapper .search-wrap input[type=search] {
	    border-radius: 10px;
	    background: #fff;
	    border: 0;
	    position: absolute;
	    z-index: 1;
	    left: 0;
	    top: 0;
	    width: 90%;
	    height: 36px;
	    padding-left: 5%;
	}
	.cms-new-bear-page .new-header-mobile-wrapper .header-bottom-part{
		height: 60px;
		width: 100%;
		background: #00a0dd;
	}
	.shop-link-checkout{
		border-left: none;
	}
}
	.search-active{
		height:112px;
}
/****************************       23/9/2015    new landing page   media*************************/
nav, ul, li{
	display: block;
}
#off-canvas-1 {
    position: fixed;
    overflow-x: hidden;
    overflow-y: auto;
    top: 0;
    background: #fff3e4;
    transition: .3s all ease;
    color: #262626;
    z-index: 99999;
    font-size: 21px;
    line-height: 30px;
    -webkit-overflow-scrolling: touch;
    font-family: 'Lato',Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    width: 320px;
    display: none;
    height: 100vh;
}
#off-canvas-1 .clouds{display: none;}
@media screen and (min-width: 620px){
	#off-canvas-1 {
	    
	    border-right: 4px solid #0056a2;
	    height: 100vh;
	}
}


#off-canvas-1 ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

#off-canvas-1 .main-nav-wrap:after, #off-canvas-1 .tou-links:after, .clearfix:after, .play-wrap .play-scroll:after, .site-footer:after {
    content: "";
    display: table;
    clear: both;
}
#off-canvas-1 .menu-topper {
    margin-top: 50px;
    padding: 0 0 10px;
}
#off-canvas-1 .main-nav-wrap, #off-canvas .tou-links {
    border-bottom: 1px solid #d8cec1;
    padding: 11px 10px 11px 20px;
}
#off-canvas-1 ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
#off-canvas-1 .sub-nav li {
    padding: 12px 10px 10px 20px;
    border-bottom: 1px solid #d8cec1;
}
#off-canvas-1 .clouds {
    
    width: 100%;
    height: 48px;
}

#off-canvas-1 .main-nav-wrap, #off-canvas .tou-links {
    border-bottom: 1px solid #d8cec1;
    padding: 11px 10px 11px 20px;
}
#off-canvas-1 a {
    text-decoration: none;
    color: #262626;
}
#off-canvas-1 .sub-nav {
    font-size: 16px;
    background: #fff;
}
.collapse.in {
    display: block;
    visibility: visible;
}
#off-canvas-1 ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}
#off-canvas-1 .main-nav-wrap.workshop-wrap {
    position: relative;
    height: 100%;
}
#off-canvas-1 .main-nav-wrap, #off-canvas-1 .tou-links {
    border-bottom: 1px solid #d8cec1;
    padding: 11px 10px 11px 20px;
}
#off-canvas-1 .expander {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    background: 0 0;
    outline: 0;
    text-align: left;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
#off-canvas-1 .expander.collapsed .expand-indicator {
    width: 30px;
    height: 30px;
    background-position: -85px -65px;
}
#off-canvas-1 .expander .expand-indicator {
    width: 30px;
    height: 30px;
    background-position: -45px -65px;
}
#off-canvas-1 .expander .expand-indicator {
    display: inline-block;
    float: right;
}
#off-canvas-1 .back-to-home, #off-canvas-1 .expander .expand-indicator, #off-canvas-1 .flyout-basket, #off-canvas-1 .my-account, #off-canvas-1 .store-locator-icon, body .header-store-locator-icon, body .locator-icon, body .search-icon, body .sprite-hamburger, body header .header-search-button {
    background-image: url(/img/all-icon.png);
    background-repeat: no-repeat;
    display: block;
}
#off-canvas-1 .tou-links {
    line-height: 40px;
    font-size: 14px;
}
#off-canvas-1 .small-text {
    font-size: 16px;
}
#off-canvas-1 .copyright {
    font-size: 14px;
    line-height: 1;
    padding: 15px;
}
#off-canvas-1 .tou-links li {
    width: 49%;
    display: inline-block;
    padding-left: 10px;
}


.cms-workshop .mobile-search-btn, .cms-play .mobile-search-btn{
	display: none;
}

.cms-workshop .new-header .new-bear-logo {
    width: 157px;
    height: 157px;
    position: absolute;
    top: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 10;
    background-image: url('/img/bab-logo-new.png');
}

.cms-workshop .new-header{
	height: auto;
	position: fixed;
	z-index: 99;
}

#flags-bab-container {
	width: 100%;
	height: 44px;
	margin: auto;
	position: absolute;
	margin-top: 60px;
	z-index: 98;
}
#flags-bab-subcontainer {
	max-width: 1170px;
	margin: auto;
	padding-left: 22px;
}
#flags-bab-container .flag-link:hover {
	text-decoration: none;
}
#flags-bab-container #au-flag {
	background-image: url("/img/flags/au.png");
}
#flags-bab-container #sg-flag {
	background-image: url("/img/flags/sg.png");
}
#flags-bab-container .flag-link {
	padding: 6px 19px;
	margin-left: 12px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
	border: 1px solid rgba(2,96,172,0.3);

}
#flags-bab-container .flag-link.selected {
	border: 2px solid #FF3269;
}
